Subject: New Reply Received - طلبك رقم 6152498810 مازال بانتظارك في المتجر التالي.
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 17:00:34 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  طلبك رقم 6152498810 مازال بانتظارك في المتجر التالي.  Ticket comment <div style="direction: rtl">
<div style="direction: rtl">Hello</div>
<div style="direction: rtl">
<br>
</div>
<div style="direction: rtl">I have an order and I have now reached the store and the problem I face is that I am out of the kingdom now and I will return hopefully on 2022/7/8</div>
<div style="direction: rtl">
<br>
</div>
<div style="direction: rtl">Order number 6152498810</div>
<div style="direction: rtl">
<br>
</div>
<div style="direction: rtl">Can I receive it after Christmas?</div>
</div>
<br>
<div dir="rtl">
<br>
</div>
<div dir="rtl">
<blockquote>‫في 05‏/07‏/2022 الساعة 12:42 م، كتب/كتبت ‏Marwan Al-Hamdan ‏&lt;[email-masked]&gt;:‬<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div dir="ltr" style="direction: rtl">السلام عليكم </div>
<div dir="ltr" style="direction: rtl">انا عندي طلبيه ووصلت الان للمتجر والمشكله الي اوجهها اني خارج المملكه الان وراح ارجع ان شاء الله بتاريخ
<span>2022/7/8</span> </div>
<div dir="ltr" style="direction: rtl">ورقم الطلبيه <span>6152498810</span>
</div>
<div dir="ltr" style="direction: rtl">
<br>
</div>
<div dir="ltr" style="direction: rtl">هل يمكن اني استلمها بعد العيد ؟؟</div>
</div>
</blockquote>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4585924